<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="dragdropg2g" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Drag/Drop Graphic to Graphic">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and drag and drop and drag and ]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 2">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 3">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 4">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 5">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
	</matches>
</activity>
